애플, 맥OS 하이 시에라 '긴급 업데이트'…치명적 오류

차주경 기자
입력 2017.10.10 09:12
애플이 운영체제 맥OS 하이 시에라를 10.13버전으로 긴급 업데이트한다. 치명적인 보안 오류를 수정하기 위한 조치다.

애플 맥OS 하이 시에라 발표 후, 미국 PC 기술 미디어 블리핑컴퓨터(BleepingComputer)는 이번 버전에 치명적인 보안 오류가 있다고 보도했다.

애플 맥OS 하이 시에라 화면. / 애플 홈페이지 갈무리
새로운 파일 시스템 'APFS(APple File System)'를 적용한 하드 디스크에 패스워드를 설정한 후, '패스워드 도움말' 버튼을 누르면 도움말이 아닌 패스워드 그 자체가 고스란히 표시되는 오류다. 이와 함께 악성 애플리케이션이 키 체인(웹 사이트, 신용카드 정보 등을 항상 최신 상태로 유지하는 기능) 패스워드를 탈취할 가능성도 제기됐다.

이번 업데이트로 APFS 디스크 패스워드 관련 오류가 수정된다. 더불어 키 체인 접속 시 승인 요청 외에 패스워드를 요구하도록 변경된다.

T조선 뉴스레터 를 받아보세요! - 구독신청하기
매일 IT조선 뉴스를 받아보세요 닫기